<?php
namespace App\Common;

class Response extends \PhalApi\Response\JsonResponse {

    // 重新改写返回结构
    public function getStructureMapConfig() {
        return array(
            'ret' => 'code',
            'data' => 'data',
            'msg' => 'message',
        );
    }
}
